/*
Theme Name: Canoto
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
#mega_menu li >a:before {
	content: "\f105";
	font-family: 'fl-icons' !important;
    font-size: 15px;
    margin-right: 10px;
    color: #004aad;
    font-weight: bold;
} 
.lien-he-price {
    background: #004aad;
    color: #fff !important;
    display: inline-block;
    padding: 10px 30px;
    border-radius: 4px;
}
.lien-he-price:hover {
    background: #1d71ab;
}